.account-page {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    padding: 20px;


    .sidebar {
        display: flex;
        flex-direction: column;
        width: 200px;
        margin-right: 50px;

        button {
            padding: 10px 15px;
            margin-bottom: 10px;
            border: none;
            border-radius: 5px;
            background: linear-gradient(135deg, #3bb77e, #5993b6);
            color: #fff;
            font-size: 16px;
            cursor: pointer;
            transition: background 0.3s ease;

            &:hover {
                background: linear-gradient(-135deg, #3bb77e, #5993b6);
            }
        }
    }


    .content {
        flex-grow: 1;
        display: flex;
        flex-direction: column;
        max-width: 940px;
        width: 100%;
    }
}